/* Grundfarbe: */
body { width: 750; color: black; background-color: #ffffff; margin: 2; }

/* Kasten für Hauptüberschrift: */
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; text-align: center; padding: 3px; color: 40000; font-weight: bold; }

/* Zweitüberschrift: */
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; text-align: center; color: 5000; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: 5000; }

/* Text: */
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 125%; text-align: justify; margin-left: 0; }
p.c { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 125%; text-align: center; margin-left: 0; }

/* Einleitung: */
p.einleitung { margin-top: 20; font-family: sans-serif, Verdana, Arial, Helvetica; font-size: 11pt; line-height: 130%; text-align: justify; }

/* Einleitung_erste_Seite: */
p.einleitung_1 { margin: 5; text-align: justify; font-family: sans-serif, Verdana, Arial, Helvetica; font-size: 11pt; line-height: 130%; font-weight: bold; }

table { font-size: 12pt; line-height: 1.2; font-family: Verdana, Arial, Helvetica, sans-serif; align: center; text-align: left; margin: 0; }
table th { font-size: 10pt; line-height: 1.2; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; }
table td { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; }
table tr.dun { background-color: silver; }
table tr.yel { background-color: yellow; }
table tr.blu { background-color: yellow; }
ul { list-style-type: disc; font-family: Georgia, Times New Roman, Times, serif; font-size: 14pt; margin-left: 15px; }
ol { list-style-type: lower-roman; font-family: Georgia, Times New Roman, Times, serif; font-size: 14pt; margin-left: 15px; }
/* Links: */
a:link { color: #660000; text-decoration: underline; }
a:hover { color: #cc0000; text-decoration: none }
a:active { color: #cc0000; text-decoration: underline }
a:visited { color: gray }
  div.l {text-align: left; }
  div.c {text-align: center; }
  div.r {text-align: right; }
  p.l {text-align: left; }
  p.c {text-align: center; }
  p.r {text-align: right; }
  p.j {text-align: justify; }